@charset "UTF-8";
@media (min-width: 740px) {
  .contentsInr {
    width: 100% !important;
    font-family: "ヒラギノ角ゴ ProN W3", "メイリオ", Meiryo, "MS UI Gothic", "Tahoma", "Lucida Grande", "ヒラギノ丸ゴ Pro W4", sans-serif;
  }
}
.pageTtl {
  margin-bottom: 0 !important;
}

.no-point a {
  pointer-events: none;
  opacity: 0.8;
}

/* ----sec---- */
.sec {
  font-family: "ヒラギノ角ゴ ProN W3", "メイリオ", Meiryo, "MS UI Gothic", "Tahoma", "Lucida Grande", "ヒラギノ丸ゴ Pro W4", sans-serif;
  padding-bottom: 50px;
}
@media screen and (min-width: 740px) {
  .sec {
    padding-bottom: 100px;
  }
}

.inner {
  width: 100%;
  max-width: 980px;
  margin: 0 auto;
  padding: 0 15px;
}

@media screen and (min-width: 740px) {
  .colWrap.clm_1_3col .col {
    width: calc(33.3333333333% - 16px);
    margin-left: 24px;
  }
  .colWrap.clm_1_3col .col:first-of-type {
    margin-left: 0;
  }
}

.u-img-line {
  text-align: center;
  width: 100%;
  display: block;
}
.u-img-line img {
  width: 100%;
  max-width: 680px;
}

.u-fnt10 {
  font-size: 1rem;
}

.u-fnt12 {
  font-size: 1.2rem;
}

.u-fnt13 {
  font-size: 1.3rem;
}

.u-fnt14 {
  font-size: 1.4rem;
}
.u-fnt14.spfnt {
  font-size: 1.2rem;
}
@media (min-width: 740px) {
  .u-fnt14.spfnt {
    font-size: 1.4rem;
  }
}
.u-fnt14 ul li {
  font-size: 1.2rem;
}
@media screen and (min-width: 740px) {
  .u-fnt14 ul li {
    font-size: 1.4rem;
  }
}
.u-fnt14 .numList li {
  font-size: 1.2rem;
}
@media screen and (min-width: 740px) {
  .u-fnt14 .numList li {
    font-size: 1.4rem;
  }
}

.u-fnt15 {
  font-size: 1.5rem;
}
.u-fnt15.spfnt {
  font-size: 1.3rem;
}
@media (min-width: 740px) {
  .u-fnt15.spfnt {
    font-size: 1.5rem;
  }
}
.u-fnt15 ul li {
  font-size: 1.3rem;
}
@media (min-width: 740px) {
  .u-fnt15 ul li {
    font-size: 1.5rem;
  }
}
.u-fnt15 .numList li {
  font-size: 1.3rem;
}
@media (min-width: 740px) {
  .u-fnt15 .numList li {
    font-size: 1.5rem;
  }
}

.u-fnt16 {
  font-size: 1.6rem;
}
.u-fnt16.spfnt {
  font-size: 1.4rem;
}
@media (min-width: 740px) {
  .u-fnt16.spfnt {
    font-size: 1.6rem;
  }
}
.u-fnt16 ul li {
  font-size: 1.4rem;
}
@media screen and (min-width: 740px) {
  .u-fnt16 ul li {
    font-size: 1.6rem;
  }
}
.u-fnt16 .numList li {
  font-size: 1.4rem;
}
@media screen and (min-width: 740px) {
  .u-fnt16 .numList li {
    font-size: 1.6rem;
  }
}

.u-fnt18 {
  font-size: 1.8rem;
}
.u-fnt18.spfnt {
  font-size: 1.6rem;
}
@media (min-width: 740px) {
  .u-fnt18.spfnt {
    font-size: 1.8rem;
  }
}

.u-fnt20 {
  font-size: 2rem;
}
.u-fnt20.spfnt {
  font-size: 1.8rem;
}
@media (min-width: 740px) {
  .u-fnt20.spfnt {
    font-size: 2rem;
  }
}

.u-fnt22 {
  font-size: 2.2rem;
}
.u-fnt22.spfnt {
  font-size: 2rem;
}
@media (min-width: 740px) {
  .u-fnt22.spfnt {
    font-size: 2.2rem;
  }
}

.u-fnt24 {
  font-size: 2.4rem;
}
.u-fnt24.spfnt {
  font-size: 2.2rem;
}
@media (min-width: 740px) {
  .u-fnt24.spfnt {
    font-size: 2.4rem;
  }
}

.u-fnt26 {
  font-size: 2.6rem;
}
.u-fnt26.spfnt {
  font-size: 2.2rem;
}
@media (min-width: 740px) {
  .u-fnt26.spfnt {
    font-size: 2.6rem;
  }
}

.u-txt-bold {
  font-weight: bold;
}

.u-txt-center {
  display: block !important;
  text-align: center !important;
}

.u-txt-right {
  display: block !important;
  text-align: right !important;
}

.u-txt-red {
  color: #FF5757;
}

.u-htl-ttl {
  padding-left: 10px;
  border-left: 3px solid #ddd;
}
@media screen and (min-width: 740px) {
  .u-htl-ttl {
    min-height: 56px;
  }
}

@media screen and (min-width: 740px) {
  .u-pc-none {
    display: none;
  }
}

.u-sp-none {
  display: none;
}
@media screen and (min-width: 740px) {
  .u-sp-none {
    display: block;
  }
}

.u-break-pc p br {
  display: none;
}
@media screen and (min-width: 740px) {
  .u-break-pc p br {
    display: inline-block;
  }
}

@media screen and (min-width: 740px) {
  .u-break-sp p br {
    display: none;
  }
}

.u-marker {
  background: linear-gradient(transparent 50%, #ffea84 50%);
}

@media (min-width: 740px) {
  .pc-txtCenter p {
    text-align: center !important;
  }
}

.u-grade {
  width: -moz-fit-content;
  width: fit-content;
  padding: 6px 10px 5px;
  position: relative;
  line-height: 1;
  border-radius: 5px;
  font-size: 1.2rem;
}
.u-grade p {
  color: #fff;
}
.u-grade.gradeL {
  background: #327bf3;
}
.u-grade.gradeS {
  background: #caaa49;
}
.u-grade.gradeA {
  background: #f79155;
}
.u-grade.gradeB {
  background: #efcf02;
}
.u-grade.gradeC {
  background: #6fddad;
}

.u-pdt0 {
  padding-top: 0;
}

@media screen and (max-width: 739px) {
  .u-sp-pdt0 {
    padding-top: 0;
  }
}

@media screen and (min-width: 740px) {
  .u-pc-pdt0 {
    padding-top: 0;
  }
}

.u-pdt8 {
  padding-top: 8px;
}

@media screen and (max-width: 739px) {
  .u-sp-pdt8 {
    padding-top: 8px;
  }
}

@media screen and (min-width: 740px) {
  .u-pc-pdt8 {
    padding-top: 8px;
  }
}

.u-pdt16 {
  padding-top: 16px;
}

@media screen and (max-width: 739px) {
  .u-sp-pdt16 {
    padding-top: 16px;
  }
}

@media screen and (min-width: 740px) {
  .u-pc-pdt16 {
    padding-top: 16px;
  }
}

@media screen and (max-width: 739px) {
  .u-sp-pdt24 {
    padding-top: 24px;
  }
}

@media screen and (min-width: 740px) {
  .u-pc-pdt24 {
    padding-top: 24px;
  }
}

@media screen and (max-width: 739px) {
  .u-sp-pdt32 {
    padding-top: 32px;
  }
}

@media screen and (min-width: 740px) {
  .u-pc-pdt32 {
    padding-top: 32px;
  }
}

@media screen and (max-width: 739px) {
  .u-sp-pdt40 {
    padding-top: 40px;
  }
}

@media screen and (min-width: 740px) {
  .u-pc-pdt40 {
    padding-top: 40px;
  }
}

@media screen and (max-width: 739px) {
  .u-sp-pdt50 {
    padding-top: 50px;
  }
}

@media screen and (min-width: 740px) {
  .u-pc-pdt50 {
    padding-top: 50px;
  }
}

@media screen and (max-width: 739px) {
  .u-sp-pdt60 {
    padding-top: 60px;
  }
}

@media screen and (min-width: 740px) {
  .u-pc-pdt60 {
    padding-top: 60px;
  }
}

.u-pdb0 {
  padding-bottom: 0;
}

@media screen and (max-width: 739px) {
  .u-sp-pdb0 {
    padding-bottom: 0;
  }
}

@media screen and (min-width: 740px) {
  .u-pc-pdb0 {
    padding-bottom: 0;
  }
}

.u-pdb8 {
  padding-bottom: 8px;
}

@media screen and (max-width: 739px) {
  .u-sp-pdb8 {
    padding-bottom: 8px;
  }
}

@media screen and (min-width: 740px) {
  .u-pc-pdb8 {
    padding-bottom: 8px;
  }
}

.u-pdb16 {
  padding-bottom: 16px;
}

@media screen and (max-width: 739px) {
  .u-sp-pdb16 {
    padding-bottom: 16px;
  }
}

@media screen and (min-width: 740px) {
  .u-pc-pdb16 {
    padding-bottom: 16px;
  }
}

@media screen and (max-width: 739px) {
  .u-sp-pdb24 {
    padding-bottom: 24px;
  }
}

@media screen and (min-width: 740px) {
  .u-pc-pdb24 {
    padding-bottom: 24px;
  }
}

@media screen and (max-width: 739px) {
  .u-sp-pdb32 {
    padding-bottom: 32px;
  }
}

@media screen and (min-width: 740px) {
  .u-pc-pdb32 {
    padding-bottom: 32px;
  }
}

@media screen and (max-width: 739px) {
  .u-sp-pdb40 {
    padding-bottom: 40px;
  }
}

@media screen and (min-width: 740px) {
  .u-pc-pdb40 {
    padding-bottom: 40px;
  }
}

@media screen and (max-width: 739px) {
  .u-sp-pdb50 {
    padding-bottom: 50px;
  }
}

@media screen and (min-width: 740px) {
  .u-pc-pdb50 {
    padding-bottom: 50px;
  }
}

@media screen and (max-width: 739px) {
  .u-sp-pdb60 {
    padding-bottom: 60px;
  }
}

@media screen and (min-width: 740px) {
  .u-pc-pdb60 {
    padding-bottom: 60px;
  }
}

.u-mgt0 {
  margin-top: 0;
}

@media screen and (max-width: 739px) {
  .u-sp-mgt0 {
    margin-top: 0;
  }
}

@media screen and (min-width: 740px) {
  .u-pc-mgt0 {
    margin-top: 0;
  }
}

.u-mgt8 {
  margin-top: 8px;
}

@media screen and (max-width: 739px) {
  .u-sp-mgt8 {
    margin-top: 8px;
  }
}

@media screen and (min-width: 740px) {
  .u-pc-mgt8 {
    margin-top: 8px;
  }
}

.u-mgt16 {
  margin-top: 16px;
}

@media screen and (max-width: 739px) {
  .u-sp-mgt16 {
    margin-top: 16px;
  }
}

@media screen and (min-width: 740px) {
  .u-pc-mgt16 {
    margin-top: 16px;
  }
}

@media screen and (max-width: 739px) {
  .u-sp-mgt24 {
    margin-top: 24px;
  }
}

@media screen and (min-width: 740px) {
  .u-pc-mgt24 {
    margin-top: 24px;
  }
}

@media screen and (max-width: 739px) {
  .u-sp-mgt32 {
    margin-top: 32px;
  }
}

@media screen and (min-width: 740px) {
  .u-pc-mgt32 {
    margin-top: 32px;
  }
}

@media screen and (max-width: 739px) {
  .u-sp-mgt40 {
    margin-top: 40px;
  }
}

@media screen and (min-width: 740px) {
  .u-pc-mgt40 {
    margin-top: 40px;
  }
}

@media screen and (max-width: 739px) {
  .u-sp-mgt50 {
    margin-top: 50px;
  }
}

@media screen and (min-width: 740px) {
  .u-pc-mgt50 {
    margin-top: 50px;
  }
}

@media screen and (max-width: 739px) {
  .u-sp-mgt60 {
    margin-top: 60px;
  }
}

@media screen and (min-width: 740px) {
  .u-pc-mgt60 {
    margin-top: 60px;
  }
}

.u-mgb0 {
  margin-bottom: 0;
}

@media screen and (max-width: 739px) {
  .u-sp-mgb0 {
    margin-bottom: 0;
  }
}

@media screen and (min-width: 740px) {
  .u-pc-mgb0 {
    margin-bottom: 0;
  }
}

.u-mgb8 {
  margin-bottom: 8px;
}

@media screen and (max-width: 739px) {
  .u-sp-mgb8 {
    margin-bottom: 8px;
  }
}

@media screen and (min-width: 740px) {
  .u-pc-mgb8 {
    margin-bottom: 8px;
  }
}

.u-mgb16 {
  margin-bottom: 16px;
}

@media screen and (max-width: 739px) {
  .u-sp-mgb16 {
    margin-bottom: 16px;
  }
}

@media screen and (min-width: 740px) {
  .u-pc-mgb16 {
    margin-bottom: 16px;
  }
}

@media screen and (max-width: 739px) {
  .u-sp-mgb24 {
    margin-bottom: 24px;
  }
}

@media screen and (min-width: 740px) {
  .u-pc-mgb24 {
    margin-bottom: 24px;
  }
}

@media screen and (max-width: 739px) {
  .u-sp-mgb32 {
    margin-bottom: 32px;
  }
}

@media screen and (min-width: 740px) {
  .u-pc-mgb32 {
    margin-bottom: 32px;
  }
}

@media screen and (max-width: 739px) {
  .u-sp-mgb40 {
    margin-bottom: 40px;
  }
}

@media screen and (min-width: 740px) {
  .u-pc-mgb40 {
    margin-bottom: 40px;
  }
}

@media screen and (max-width: 739px) {
  .u-sp-mgb50 {
    margin-bottom: 50px;
  }
}

@media screen and (min-width: 740px) {
  .u-pc-mgb50 {
    margin-bottom: 50px;
  }
}

@media screen and (max-width: 739px) {
  .u-sp-mgb60 {
    margin-bottom: 60px;
  }
}

@media screen and (min-width: 740px) {
  .u-pc-mgb60 {
    margin-bottom: 60px;
  }
}

.color-main {
  color: #A02B93;
}

.contentsInr {
  padding: 0 !important;
}

.sec_bg_01 {
  background-color: #FDF8E3;
  padding-bottom: 60px;
}

.sec_bg_02 {
  background-color: #FBEAFA;
  padding-bottom: 60px;
}

.sec_ttl .ttlLv1 {
  background-image: url(/content/dam/sites/wwwjalcojp/jp/ja/domtour/jaldp/hok/kawayu-tokachi-onsen/img_sites/img_ttl_sp.jpg);
  background-size: cover;
  border-radius: 999px !important;
}
@media screen and (min-width: 740px) {
  .sec_ttl .ttlLv1 {
    background-image: url(/content/dam/sites/wwwjalcojp/jp/ja/domtour/jaldp/hok/kawayu-tokachi-onsen/img_sites/img_ttl.jpg);
    background-size: cover;
  }
}
.sec_ttl .ttlLv1 .heading {
  color: #fff;
}

.sec_top .top_cont {
  background-color: #fff;
  padding: 32px 8px;
  border-radius: 10px;
}
.sec_top .top-btn {
  width: 100%;
  display: block;
  margin-inline: auto;
}
.sec_top .top-btn > a {
  max-width: 450px;
  width: 100%;
  margin-inline: auto;
  display: block;
}
.sec_top .col_top {
  margin-top: 24px;
}
@media screen and (min-width: 740px) {
  .sec_top .col_top {
    margin-top: 0;
  }
}
.sec_top .col_top .colWrap {
  align-items: center;
}
.sec_top .col_top .colWrap > div:nth-child(1) {
  width: auto;
}
@media screen and (min-width: 740px) {
  .sec_top .col_top .colWrap > div:nth-child(1) {
    width: 30%;
  }
}
.sec_top .col_top .colWrap > div:nth-child(1) .sec_top_ttl {
  padding-bottom: 8px;
  border-bottom: 5px dotted #D571CA;
}
.sec_top .col_top .colWrap > div:nth-child(1) .sec_top_note {
  background-color: #fff;
  padding: 16px;
  border-radius: 10px;
}
.sec_top .col_top .colWrap > div:nth-child(2) {
  width: auto;
}
@media screen and (min-width: 740px) {
  .sec_top .col_top .colWrap > div:nth-child(2) {
    width: calc(70% - 30px);
  }
}
.sec_top .col_top .colWrap > div:nth-child(2) .top_table table {
  width: 100% !important;
}
.sec_top .col_top .colWrap > div:nth-child(2) .top_table table tr > td:nth-child(1) {
  width: 50%;
  background-color: #ffeefd;
}
.sec_top .col_top .colWrap > div:nth-child(2) .top_table table tr > td:nth-child(2) {
  width: 50%;
  background-color: #fff;
}
.sec_top .col_top .colWrap > div:nth-child(2) .top_table table td {
  text-align: center;
  font-size: 1.6rem !important;
}
.sec_top .sec_top_anc a {
  background-color: #D4AF37;
  color: #fff;
  font-weight: 800;
  border-radius: 8px;
}

.onsen_col .colWrap {
  align-items: center;
}
.onsen_col .colWrap > div:nth-child(1) {
  width: auto;
}
@media screen and (min-width: 740px) {
  .onsen_col .colWrap > div:nth-child(1) {
    width: 30%;
  }
}
.onsen_col .colWrap > div:nth-child(2) {
  width: auto;
}
@media screen and (min-width: 740px) {
  .onsen_col .colWrap > div:nth-child(2) {
    width: calc(70% - 30px);
  }
}
.onsen_col .colWrap > div:nth-child(2) .onsen_text_ttl .ttlLv2 {
  margin-bottom: 0 !important;
  text-align: start;
}
.onsen_col .colWrap > div:nth-child(2) .onsen_text_ttl .ttlLv2 .heading {
  font-size: 2.4rem;
}
.onsen_col .colWrap > div:nth-child(2) .onsen_text_top {
  background-color: #db86d3;
  color: #fff;
  padding: 6px 16px 4px;
  border-radius: 4px;
  width: -moz-fit-content;
  width: fit-content;
}

.sec_point .point_list {
  height: auto;
  display: flex;
  flex-direction: column;
  gap: 10px;
}
@media screen and (min-width: 740px) {
  .sec_point .point_list {
    height: 90px;
    flex-direction: row;
    gap: 0;
  }
}
.sec_point .point_list p {
  display: flex;
  align-items: center;
  gap: 8px;
  flex-direction: column;
}
@media screen and (min-width: 740px) {
  .sec_point .point_list p {
    gap: 16px;
    flex-direction: row;
  }
}
.sec_point .point_list p img {
  width: 70px;
}
@media screen and (min-width: 740px) {
  .sec_point .point_list p img {
    width: 90px;
  }
}
.sec_point .point_list p img.imgWid_XL {
  width: 230px;
}

.sec_highlight .highlight_ttl {
  text-align: start;
}
.sec_highlight .highlight_ttl .ttlLv2 {
  text-align: start;
  border-bottom: 2px solid #a02b93;
  width: -moz-fit-content;
  width: fit-content;
}
.sec_highlight .highlight_ttl .ttlLv2 .heading {
  font-size: 1.8rem;
  color: #A02B93;
}
@media screen and (min-width: 740px) {
  .sec_highlight .highlight_ttl .ttlLv2 .heading {
    font-size: 2.2rem;
  }
}
.sec_highlight .highlight_col {
  background-color: #fff;
  padding: 16px;
  border-radius: 10px;
}
@media screen and (min-width: 740px) {
  .sec_highlight .highlight_col {
    padding: 24px;
  }
}
.sec_highlight .colWrap > div:nth-child(1) {
  width: auto;
}
@media screen and (min-width: 740px) {
  .sec_highlight .colWrap > div:nth-child(1) {
    width: 20%;
  }
}
.sec_highlight .colWrap > div:nth-child(2) {
  width: auto;
}
@media screen and (min-width: 740px) {
  .sec_highlight .colWrap > div:nth-child(2) {
    width: calc(80% - 30px);
  }
}

.tour_cont .tour_ttl {
  background-color: #d981d0;
  color: #fff;
  border-radius: 999px;
}
.tour_cont .ctm_txtList {
  color: #3124f5;
}
.tour_cont .ctm_numList {
  color: #00b21f;
}
.tour_cont .table_schedule .txtcmpSubTitle {
  color: #00b21f;
}
.tour_cont .table_schedule .ctm_noteList {
  color: #3124f5;
}
.tour_cont .table_schedule .JS_subTitle {
  background-color: #ffffff !important;
}
.tour_cont .table_schedule td {
  background: #fff !important;
}
.tour_cont .table_schedule td p .imgWid_XXS {
  vertical-align: middle !important;
}
.tour_cont .table_schedule tr th {
  background: rgb(217, 129, 208) !important;
}
.tour_cont .table_schedule tr > th:nth-child(1) {
  width: 8%;
}
.tour_cont .table_schedule tr > th:nth-child(2) {
  width: 12%;
}
.tour_cont .table_schedule tr > th:nth-child(4) {
  width: 5%;
}
.tour_cont .table_schedule tr > th:nth-child(5) {
  width: 5%;
}
.tour_cont .table_schedule tr > th:nth-child(6) {
  width: 5%;
}
.tour_cont .txtList .list_img {
  width: 30px;
  vertical-align: middle;
}
.tour_cont .txtList span {
  color: #00b21f;
}

.sec_hotel .hotel_ttl {
  text-align: start;
}
.sec_hotel .hotel_ttl .ttlLv2 {
  text-align: start;
}
.sec_hotel .hotel_ttl .ttlLv2 .heading {
  font-size: 1.8rem;
  color: #A02B93;
}
@media screen and (min-width: 740px) {
  .sec_hotel .hotel_ttl .ttlLv2 .heading {
    font-size: 2.2rem;
  }
}
.sec_hotel .hotel_ttl .ttlLv2 .heading span {
  background-color: #a02b93;
  color: #fff;
  padding: 4px 8px 1px;
  margin-right: 6px;
  border-radius: 4px;
  font-size: 1.8rem;
}
@media screen and (min-width: 740px) {
  .sec_hotel .hotel_ttl .ttlLv2 .heading span {
    font-size: 2rem;
  }
}
.sec_hotel .col_hotel .colWrap > div:nth-child(1) {
  background-color: #fff;
  padding: 24px;
  border-radius: 10px;
  border: 1px solid #d9ba50;
}
.sec_hotel .col_hotel .colWrap > div:nth-child(1) .ico_onsen {
  position: relative;
}
.sec_hotel .col_hotel .colWrap > div:nth-child(1) .ico_onsen.free > ::before {
  content: "";
  background: url(/content/dam/sites/wwwjalcojp/jp/ja/domtour/jaldp/hok/kawayu-tokachi-onsen/img_sites/ico_onsen_free.svg) no-repeat;
  width: 20px;
  height: 40px;
  background-size: contain;
  position: absolute;
  right: -10px;
  top: -10px;
}
@media screen and (min-width: 740px) {
  .sec_hotel .col_hotel .colWrap > div:nth-child(1) .ico_onsen.free > ::before {
    right: 0;
    top: 0;
  }
}
.sec_hotel .col_hotel .colWrap > div:nth-child(2) {
  background-color: #fff;
  padding: 24px;
  border-radius: 10px;
  border: 1px solid #d9ba50;
}
.sec_hotel .col_hotel .colWrap > div:nth-child(2) .ico_onsen {
  position: relative;
}
.sec_hotel .col_hotel .colWrap > div:nth-child(2) .ico_onsen.free > ::before {
  content: "";
  background: url(/content/dam/sites/wwwjalcojp/jp/ja/domtour/jaldp/hok/kawayu-tokachi-onsen/img_sites/ico_onsen_free.svg) no-repeat;
  width: 20px;
  height: 40px;
  background-size: contain;
  position: absolute;
  right: -10px;
  top: -10px;
}
@media screen and (min-width: 740px) {
  .sec_hotel .col_hotel .colWrap > div:nth-child(2) .ico_onsen.free > ::before {
    right: 0;
    top: 0;
  }
}
.sec_hotel .hotel_wrap {
  background-color: #fff;
  padding: 24px;
  border-radius: 10px;
  border: 1px solid #d9ba50;
  position: relative;
}
.sec_hotel .hotel_wrap.ico_onsen > ::before {
  content: "";
  background: url(/content/dam/sites/wwwjalcojp/jp/ja/domtour/jaldp/hok/kawayu-tokachi-onsen/img_sites/ico_onsen_free.svg) no-repeat;
  width: 20px;
  height: 40px;
  background-size: contain;
  position: absolute;
  right: 10px;
  top: 10px;
}
@media screen and (min-width: 740px) {
  .sec_hotel .hotel_wrap.ico_onsen > ::before {
    right: 20px;
    top: 20px;
  }
}
.sec_hotel .hotel_note {
  background-color: #fff1fe;
  padding: 16px 8px 32px;
  border-radius: 10px;
}
@media screen and (min-width: 740px) {
  .sec_hotel .hotel_note {
    padding: 16px 24px 32px;
  }
}
.sec_hotel .hotel_note .ttlLv3 .heading {
  border-left: 3px solid #a02b93 !important;
}
.sec_hotel .hotel_note .list_border .line {
  background: linear-gradient(transparent 60%, #ffff66 60%);
}
.sec_hotel .hotel_note_w {
  background-color: #ffffff;
  padding: 16px 8px 32px;
  border-radius: 10px;
}
@media screen and (min-width: 740px) {
  .sec_hotel .hotel_note_w {
    padding: 16px 24px 32px;
  }
}
.sec_hotel .hotel_note_w .note_top {
  border: 2px solid #c00;
  padding: 16px;
  border-radius: 10px;
}
.sec_hotel .hotel_note_w .ttlLv3 .heading {
  border-left: 3px solid #a02b93 !important;
}